Jump to content

Photo

New application themes?


  • Please log in to reply
2 replies to this topic

#1 Jeffrey Needle

Jeffrey Needle

    Member

  • Members
  • 98 posts

Posted 08 February 2015 - 04:31 PM

Hi. Just downloaded and installed the latest Bodhi 2.4.0. Glad Jeff is back on the job! Thank for it.

I can't find an application theme that is comfortable for my eyes. I use evolution (why is the latest Evolution the 3.2.x version? So old!) and the links are so bright and hard on my eyes. I've tried every application theme in the settings area, but none of them are comfortable. Where can I find other themes, and once downloaded, how do I install them into the application themes folder, if such a thing exists?

Thanks.



A big thank you to everyone who contributes to Bodhi Linux


#2 FameWolf

FameWolf

    Member

  • Members
  • 330 posts

Posted 08 February 2015 - 05:35 PM

Hi. Just downloaded and installed the latest Bodhi 2.4.0. Glad Jeff is back on the job! Thank for it.

I can't find an application theme that is comfortable for my eyes. I use evolution (why is the latest Evolution the 3.2.x version? So old!) and the links are so bright and hard on my eyes. I've tried every application theme in the settings area, but none of them are comfortable. Where can I find other themes, and once downloaded, how do I install them into the application themes folder, if such a thing exists?

Thanks.


http://gnome-look.or...contentmode=100

Any gtk 2.0 theme and you can put them in /usr/share/themes if you want them sharable by all users. E17gtk theme should not be bright as it's a dark grey.

#3 Jeff

Jeff

    Lead Developer

  • Developer
  • 12493 posts
  • LocationBloomington, IL

Posted 08 February 2015 - 06:15 PM

Jeff,

As a heads up we are very, very new a new major Bodhi release and as such all current application versions in Bodhi 2.4.0 are in "security updates only" mode. Meaning if you want the latest versions of software you will want to install a 3.0.0 release. If 2.4.0 is running well for you, there is no need to upgrade as you will get security updates until 2017 with 2.4.0.

~Jeff




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users